## i2p.susi.webmail.encoding
Class DecodingException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              i2p.susi.webmail.encoding.DecodingException

All Implemented Interfaces:
  Serializable

    public class DecodingException

extends Exception

Author:
  susi
See Also:
  Serialized Form

Constructor Summary
`DecodingException(String msg)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### DecodingException

    DecodingException(String msg)